<?

//paginação inicio

$sql_conta = mysqli_query($conn, $qry);
$quantreg = mysqli_num_rows($sql_conta);        
        
		if($ajax!=0){
		include_once("paginacao_ajax.php");
		}else{
		include_once("paginacao.php");
		}
		echo "<br><br> <center> Número de Registros Encontrados: ".$quantreg."</center>";
		
//paginacao fim

?>